<table class="widefat" style="font-family:monospace;">
	<thead>

		<tr>
			<th colspan="2"><?php _e( 'Export Details', 'exchange-addon-exporter' ); ?></th>
		</tr>

	</thead>
	<tbody>

		<tr>
			<th style="width:20%;"><?php _e( 'Export type', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo it_exchange_exporter_export_type_label( $export_type ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Filepath', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo $filepath; ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Total columns', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( $columns != false ) ? $columns : '-' ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Total rows', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( $rows != false ) ? $rows : '-' ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Process time', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( ( $start_time != false ) && ( $end_time != false ) ) ? it_exchange_exporter_display_time_elapsed( $start_time, $end_time ) : '-' ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Idle memory usage (start)', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( $idle_memory_start != false ) ? it_exchange_exporter_display_memory( $idle_memory_start ) : '-' ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Memory usage prior to loading export type', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( $data_memory_start != false ) ? it_exchange_exporter_display_memory( $data_memory_start ) : '-' ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Memory usage after loading export type', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( $data_memory_end != false ) ? it_exchange_exporter_display_memory( $data_memory_end ) : '-' ); ?></td>
		</tr>
		<tr>
			<th><?php _e( 'Memory usage at render time', 'exchange-addon-exporter' ); ?></th>
			<td>-</td>
		</tr>
		<tr>
			<th><?php _e( 'Idle memory usage (end)', 'exchange-addon-exporter' ); ?></th>
			<td><?php echo ( ( $idle_memory_end != false ) ? it_exchange_exporter_display_memory( $idle_memory_end ) : '-' ); ?></td>
		</tr>

	</tbody>
</table>
<br />